### Name: threestepPLM
### Title: Three Step expression measures returned as a PLMset
### Aliases: threestepPLM
### Keywords: manip

### ** Examples

if (require(affydata)) {
  data(Dilution)

  # should be equivalent to rma()
  ## Not run: eset <- threestepPLM(Dilution)
}



